Budbux - Android - Bug #1125

Toast messages
06/05/2019 10:30 AM - Sarina Byanjankar

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please add toast messages in Share rebate, save rebate.
[If there are any other toasts to be added, please do so0]

History

#1 - 06/05/2019 10:48 AM - Sarina Byanjankar

- Subject changed from Tost messages to Toast messages

#2 - 06/07/2019 09:49 AM - Anonymous

- Status changed from Open to In Progress

#3 - 06/10/2019 04:01 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/11/2019 09:24 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
